<!--
table.ctx table.ctx td {
	font:1px verdana;
	width:10px;
	height:10px;
}
table.ctx {
	border:1px solid black;
}
table.ctx td {
	font:12px verdana;
}
table.ctx input {
	width:30px;
	font:12px verdana;
}
table.ctx input.hex {
	width:70px;
}
table.ctx input.dec {
	width:120px;
}
table.ctx div.slider {
	width:236px;
	max-width:234px;
	height:12px;
	max-height:10px;
	position:relative;
	border:1px solid black;
	margin:1px;
	margin-left:0px;
}
table.ctx div.slider2 {
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	position:absolute;
	border:none;
	background-color:blue;
	font:1px verdana;
}
table.ctx div.bg {
	height:15px;
	background-color:white;
	width:116px;
	max-width:114px;
	border:1px solid black;
}

//-->